@font-face {
    font-family: 'AvertaPE-Regular';
    src: url('../fonts/averta/AvertaPE-Regular.otf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Averta-Semibold';
    src: url('../fonts/averta/Averta-Semibold.otf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Averta-Extrabold';
    src: url('../fonts/averta/Averta Extra Bold.otf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@-webkit-keyframes showSubMenu {
    0% {
        transform: scale(0, 0);
    }

    100% {
        transform: scale(1, 1);
    }
}
@keyframes pulse {
    0% {
        box-shadow: 0 0 0 0 rgba(37, 211, 102, 0.5);
    }

    80% {
        box-shadow: 0 0 0 14px rgba(37, 211, 102, 0);
    }
}
@-webkit-keyframes pulse-1 {
    to {
        box-shadow: 0 0 0 25px rgba(255, 232, 160, 0);
    }
}

@-moz-keyframes pulse-1 {
    to {
        box-shadow: 0 0 0 25px rgba(255, 232, 160, 0);
    }
}

@-ms-keyframes pulse-1 {
    to {
        box-shadow: 0 0 0 25px rgba(255, 232, 160, 0);
    }
}

@keyframes pulse-1 {
    to {
        box-shadow: 0 0 0 25px rgba(255, 232, 160, 0);
    }
}


/* safari and chrome */
@-webkit-keyframes wiggle {
    0% {
        -webkit-transform: rotate(15deg);
    }

    50% {
        -webkit-transform: rotate(-15deg);
    }

    100% {
        -webkit-transform: rotate(15deg);
    }
}

/* firefox */
@-moz-keyframes wiggle {
    0% {
        -moz-transform: rotate(15deg);
    }

    50% {
        -moz-transform: rotate(-15deg);
    }

    100% {
        -moz-transform: rotate(15deg);
    }
}

/* anyone brave enough to implement the ideal method */
@keyframes wiggle {
    0% {
        transform: rotate(15deg);
    }

    50% {
        transform: rotate(-15deg);
    }

    100% {
        transform: rotate(15deg);
    }
}
*,
*::before,
*::after {
    box-sizing: border-box;
    border-style: none;
    list-style: none;
    text-decoration: none;
}

:root {
    --sunnyyellow: #FF9933;
    --deepblue: #36c;
    --azure: #33CCFF;
    --white: #fff;
}

html,
body {
    background-color: var(--white);
    font-family: 'AvertaPE-Regular';
    height: 100%;
    width: 100%;
    font-size: 1.1rem;
    overflow-x: clip;
}

/* header */
header {
    background: var(--deepblue);
    font-size: 1rem;
    position: fixed;
    z-index: 999;
    width: 100%;
}

header .lg\:container {
    padding: .5rem 2.5rem;
}

.icon1 i {
    font-size: 1.7rem;
}

.login-btn {
    /* border: 1px solid var(--white); */
    color: var(--white);
    font-family: 'Averta-Semibold';
}

/* main body */
main {
    padding-top: 5rem;
}

/* section 1 */
.sec1 {
    position: relative;
}

.banimg {
    position: relative;
}
.swipban{
    height: 37rem;
}
.swipban .swiper-wrapper .swiper-slide::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background: rgba(50, 50, 50, 0.8)
}

.bantxt {
    position: absolute;
    top: 50%;
    left: 2rem;
    transform: translateY(-50%);
    width: calc(40vw + 5rem);
    color: var(--white);
    padding: 3rem 2.5rem 5rem;
}

.bantxt h1 {
    font-size: 2rem;
    font-family: 'Averta-Semibold';
    line-height: normal;
    padding-bottom: 1rem;
}

.bantxt h1::first-letter {
    font-size: 200%;
}

.bantxt h1 span {
    color: var(--azure);
    font-family: 'Averta-Extrabold';
}

.bantxtbtn a {
    border: 1px solid var(--white);
    padding: 1rem 3rem;
    background: var(--deepblue);
    font-family: 'Averta-Semibold';
}

.bantxtbtn a:hover {
    background: #3366cce2;
}

/* end section 1 */
/* section 2 */
.sec2 {
    background: url(../images/comphomeimg/compimg5.png) no-repeat;
    background-size: cover;
    width: 100%;
    background-position: center;
}

.sec2 .lg\:container {
    color: var(--white);
    padding-inline: 2.5rem;
    padding-block: 4rem 3rem;
}

.card {
    background: var(--deepblue);
}

.card .content {
    padding: 1rem 2rem 3rem;
}

.card .content h2 {
    font-size: 1.4rem;
    font-family: 'Averta-Semibold';
    padding-bottom: .5rem;
}

.card .icon {
    width: 5rem;
    background: #00000075;
    margin-inline: auto;
    margin-top: -2rem;
    padding: 1rem;
}

.card .icon img {
    filter: invert(1);
}

/* end Section 2 */
/* section 3 */
.sec3 .lg\:container {
    padding-inline: 2.5rem;
    margin-block: 3rem;
}

.sec3 h3 {
    font-size: 1.8rem;
    font-family: 'Averta-Semibold';
    padding-bottom: 1rem;
}

/* end Section 3 */
/* section 4 */
.sec4 {
    background: var(--deepblue);
}

.sec4 .lg\:container {
    padding: 2rem 2.5rem 1.5rem;
    text-align: center;
}

.sec4 h4 {
    font-size: 2rem;
    color: var(--white);
    font-family: 'Averta-Semibold';
}

.sec4 .testi {
    background: #1F2937;
    color: var(--white);
    height: 100%;
}

.sec4 .testi span {
    font-size: 1rem;
    font-family: 'Averta-Semibold';
}

/* end Section 4 */

.swiper-slide {
    height: auto !important;
}

.quotico {
    font-size: 3.5rem;
    color: var(--white);
    width: fit-content;
    background: #1F2937;
    border-radius: 50%;
    padding-inline: 1.1rem;
    margin-bottom: -3rem;
    margin-inline: auto;
}

.testidiv {
    margin-top: 1.5rem;
}

.whatsapp {
    background: #25d366;
    color: white;
    position: fixed;
    bottom: 20px;
    right: 20px;
    font-size: 35px;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 0;
    height: 0;
    padding: 28px 30px;
    text-decoration: none;
    border-radius: 50%;
    animation-name: pulse;
    animation-duration: 1.5s;
    animation-timing-function: ease-out;
    animation-iteration-count: infinite;
    z-index: 999;
}

.callbtn {
    position: fixed;
    bottom: 100px;
    right: 20px;
    font-size: 35px;
    color: #fff;
    padding: 0 10px;
    border: none;
    border-radius: 50%;
    box-shadow: 0 0 0 0 rgba(51, 204, 255, 0.5);
    background-color: var(--azure);
    cursor: pointer;
    -webkit-animation: wiggle 2s infinite;
    -moz-animation: wiggle 2s infinite;
    animation: wiggle 2s infinite;
    z-index: 999;
}

.callbtn:hover {
    -webkit-animation: none;
    -moz-animation: none;
    -ms-animation: none;
    animation: none;
    -webkit-animation: pulse-1 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
    -moz-animation: pulse-1 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
    -ms-animation: pulse-1 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
    animation: pulse-1 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
}
@media only screen and (max-width: 1280px){
    main {
        padding-top: 5rem;
    }
}
@media only screen and (max-width: 1023px) {
    header .lg\:container {
        padding: 1rem;
    }

    .swipban {
        height: 100vh;
    }

    .bantxt {
        width: 100%;
        left: 0;
        padding: 3rem 1rem 5rem;

    }

    .bantxt h1 {
        font-size: 2rem;
        line-height: 2.7rem;
    }

    .bantxtbtn a {
        padding: 1rem 1.5rem;
        font-size: 1rem;
    }

    .card .content {
        padding: 2rem;
    }

    .bar {
        display: block;

        width: 50px;
        height: 5px;

        margin: 10px auto;
        background-color: #fff;

        border-radius: 10px;

        -webkit-transition: 0.3s;
        transition: 0.3s;
    }

    .btn-select.active .bar:nth-of-type(1) {
        -webkit-transform: translateY(15px) rotate(-45deg);
        -ms-transform: translateY(15px) rotate(-45deg);
        transform: translateY(15px) rotate(-45deg);
    }

    .btn-select.active .bar:nth-of-type(2) {
        opacity: 0;
    }

    .btn-select.active .bar:nth-of-type(3) {
        -webkit-transform: translateY(-15px) rotate(45deg);
        -ms-transform: translateY(-15px) rotate(45deg);
        transform: translateY(-15px) rotate(45deg);
    }



    .sec3 .lg\:container {
        padding-inline: 1rem;
    }

    .sec3 h3 {
        font-size: 1.5rem;
    }

    .sec4 .lg\:container {
        padding: 2rem 1rem 1.5rem;
    }

    .sec4 p {
        font-size: 1rem;
        text-align: justify;
    }

    .testidiv {
        margin-block: 1.5rem;
    }
}

@media only screen and (max-width: 900px) {

    .icon1 {
        flex-wrap: wrap;
    }

    main {
        padding-top: 7rem;
    }

}

@media only screen and (max-width: 767px) {
    .icon1 {
        display: none;
        -webkit-animation-name: showSubMenu;
        -webkit-animation-duration: .4s;
    }
}

@media only screen and (max-width: 499px) {
    main {
        padding-top: 9.7rem;
    }

    .sec2 .lg\:container {
        padding-inline: 1rem;
    }
    .swipban {
        height: 80vh;
    }
}

@media (orientation: landscape) and (min-width: 900px) {
    .sec2 .lg\:container {
        grid-template-columns: repeat(2, minmax(0, 1fr));
    }
}
